Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 04:58:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue priyanka gorane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyanka gorane Bot:  Hi Priyanka Gorane ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0504539160 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504539160            08:35 AM, 22nd Jul                     priyanka gorane                    Ok           08:35 AM, 22nd Jul                   Abdulqader                   Hi Priyanka , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:36 AM, 22nd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:37 AM, 22nd Jul                   Abdulqader                   You are contacting us regarding 9579281797           08:38 AM, 22nd Jul                   Abdulqader                   Please note that the order has been confirmed by number (9579281797)  and will arrive within 0-1working days. If you do not receive your order within the specified time, please contact us again.           08:38 AM, 22nd Jul                     priyanka gorane                    Th problem is, im trying to make payment but whenever i pressed the pay now button they are saying that some items are out of stock           08:39 AM, 22nd Jul                     priyanka gorane                    But when i checked them, they are available and they are also in stock           08:39 AM, 22nd Jul                     priyanka gorane                    I dont understand how i make payment           08:40 AM, 22nd Jul                   Abdulqader                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.           08:40 AM, 22nd Jul                   Abdulqader                   Due to its high demand; the item might have been added and ordered already when the item came back in stock.           08:40 AM, 22nd Jul                   Abdulqader                   We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           08:41 AM, 22nd Jul                     priyanka gorane                    So what should I do now           08:41 AM, 22nd Jul                     priyanka gorane                    What is the way out           08:41 AM, 22nd Jul                   Abdulqader                   For now, the order has been confirmed9579281797           08:42 AM, 22nd Jul                   Abdulqader                   ​You can enter the e-mail on the product page in the “Notify Me” field in order to be notified when the product is available in stock.           08:42 AM, 22nd Jul                     priyanka gorane                    So can i pay now ?           08:42 AM, 22nd Jul                   Abdulqader                   The order is already paid 9579281797           08:43 AM, 22nd Jul                     priyanka gorane                    The items which i added to cart showing me that they are in stock           08:43 AM, 22nd Jul                   Abdulqader                   Please be assured we would surely get it sorted to make your shopping experience better.           08:44 AM, 22nd Jul                     priyanka gorane                    Can you please share with me the details because till now i didn't receive any message or email           08:44 AM, 22nd Jul                   Abdulqader                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:45 AM, 22nd Jul                   Abdulqader                   These are the items: -163897043 - - Sustainable Solid Joggers with Drawstring Closure and Side Tape Detail -164213685 - - Textured Scrunchie with Knot Detail -164189177 - - Set of 5 - Assorted Ankle Length Socks with Elasticated Hem -163010264 - - Sustainable Solid Joggers with Zipper Pockets           08:46 AM, 22nd Jul                   Abdulqader                   Is there anything else I can assist you with?           08:46 AM, 22nd Jul                     priyanka gorane                    No, in max app i added the items in cart, that one i can't make the payment           08:47 AM, 22nd Jul                     priyanka gorane                    Which you share with me that one is from splash           08:47 AM, 22nd Jul                     priyanka gorane                    I received the message from splash           08:47 AM, 22nd Jul                     priyanka gorane                    Im talking about max           08:48 AM, 22nd Jul                   Abdulqader                   Kindly note for MAX we can not see any order placed           08:48 AM, 22nd Jul                     priyanka gorane                    I didn't place an order, i added in cart which i can't pay           08:49 AM, 22nd Jul                   Abdulqader                   please provide us   Screenshot Of The Issue           08:49 AM, 22nd Jul                     priyanka gorane                    Because every time they are showing me that some items are out of stock but when i checked all the items are available which i added in the cart           08:50 AM, 22nd Jul                     priyanka gorane                    So now what is the solution for this           08:50 AM, 22nd Jul                   Abdulqader                   Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock. ​ We have forwarded this issue to our team and we will resolve this issue.           08:51 AM, 22nd Jul                     priyanka gorane                             08:51 AM, 22nd Jul                     priyanka gorane                    You are not getting my point           08:52 AM, 22nd Jul                   Abdulqader                   Please note i will  escalated this issue to our technical team with the screenshot you provided           08:53 AM, 22nd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           08:54 AM, 22nd Jul                     priyanka gorane                    I can't able to make payment, the itens are available in stock which i added to cart but when i make payment that time website shows that some items in your cart are out of stock but after i checked the items added in my cart are available           08:54 AM, 22nd Jul                     priyanka gorane                    Now how can i know which item are available and which items are not available?           08:54 AM, 22nd Jul                   Abdulqader                   Please allow us time to get this fixed for you .as we  well  escalated  this issue to our technical           08:56 AM, 22nd Jul                   Abdulqader                   We are really sorry for the inconvenience caused to you.           08:56 AM, 22nd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           08:56 AM, 22nd Jul                   Abdulqader                   Is there anything else I can assist you with?           08:57 AM, 22nd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 AM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4643392